Bug 64581 - Installer crash when trying to pass to package selection stage.
Installer crash when trying to pass to package selection stage.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 05:18 EDT by Bartlomiej Muryn
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-09 14:37:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
original anaconda dump file... (50.12 KB, text/plain)
2002-05-08 05:20 EDT, Bartlomiej Muryn
no flags Details

  None (edit)
Description Bartlomiej Muryn 2002-05-08 05:18:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
During install !_OR_! upgrade on the IBM Think Pad T20 machine installer crash 
on the same stage:
When after issuing root password (Installation) I hit "next: it returns some 
error messages (in the dump file).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.start an installation on an IBM TP T20 notebook
2.hit everytime next (the choices doesn't matter)
3.It will crash after the root password insertion. just hit next:)
	

Actual Results:  the anaconda crash with error message and possibility to save 
the output to the floppy ( dump file content in the Additional Information 
field)

Expected Results:  it should pass to the package selection screen.

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 633, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 353, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 814, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2676, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 130, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 417, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 144, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 209, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 106, in readPackages
    id.comps = method.readComps(id.hdList)
  File "/usr/lib/anaconda/installmethod.py", line 26, in readComps
    return self.readCompsViaMethod(hdlist)
  File "/usr/lib/anaconda/image.py", line 17, in readCompsViaMethod
    return ComponentSet(self.tree + '/RedHat/base/comps', hdlist)
  File "/usr/lib/anaconda/comps.py", line 796, in __init__
    self.readCompsFile(file, self.packages)
  File "/usr/lib/anaconda/comps.py", line 550, in readCompsFile
    list = self.expressions.get(packages[l])
  File "/usr/lib/anaconda/comps.py", line 153, in __getitem__
    return self.packages[item]
KeyError: man-pages-cs

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 8354020>
item: man-pages-cs


Individual package selection status:
4Suite: 0, Canna: 0, Canna-libs: 0, Distutils: 0, FreeWnn: 0, FreeWnn-common: 
0, GConf: 0, GConf-devel: 0, Glide3: 0, Glide3-devel: 0, Guppi: 0, ImageMagick: 
0, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, ImageMagick-devel: 0, LPRng: 
0, MAKEDEV: 0, ORBit: 0, ORBit-devel: 0, Omni: 0, Omni-foomatic: 0, PyQt: 0, 
PyQt-devel: 0, PyXML: 0, SDL: 0, SDL-devel: 0, SDL_image: 0, SDL_image-devel: 
0, SDL_mixer: 0, SDL_mixer-devel: 0, SDL_net: 0, SDL_net-devel: 0, SysVinit: 0, 
VFlib2: 0, VFlib2-devel: 0, Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 0, XFree86-
100dpi-fonts: 0, XFree86-75dpi-fonts: 0, XFree86-ISO8859-15-100dpi-fonts: 0, 
XFree86-ISO8859-15-75dpi-fonts: 0, XFree86-base-fonts: 0, XFree86-compat-libs: 
0, XFree86-devel: 0, XFree86-font-utils: 0, XFree86-libs: 0, XFree86-tools: 0, 
XFree86-twm: 0, XFree86-xdm: 0, XFree86-xfs: 0, Xaw3d: 0, Xaw3d-devel: 0, 
Xconfigurator: 0, a2ps: 0, abiword: 0, alchemist: 0, alchemist-devel: 0, ami: 
0, ami-gnome: 0, anacron: 0, anonftp: 0, apache: 0, apache-devel: 0, 
apacheconf: 0, apel: 0, apmd: 0, ark: 0, arpwatch: 0, arts: 0, arts-devel: 0, 
ash: 0, asp2php: 0, asp2php-gtk: 0, aspell: 0, aspell-de: 0, aspell-devel: 0, 
aspell-es: 0, aspell-fr: 0, aspell-it: 0, at: 0, atk: 0, atk-devel: 0, 
audiofile: 0, audiofile-devel: 0, aumix: 0, authconfig: 0, authconfig-gtk: 0, 
autoconf: 0, autoconf253: 0, autofs: 0, automake: 0, automake15: 0, autorun: 0, 
awesfx: 0, balsa: 0, basesystem: 0, bash: 0, bc: 0, bdflush: 0, bind: 0, bind-
devel: 0, bind-utils: 0, bindconf: 0, binutils: 0, bison: 0, bonobo: 0, bonobo-
conf: 0, bonobo-conf-devel: 0, bonobo-devel: 0, bug-buddy: 0, byacc: 0, bzip2: 
0, bzip2-devel: 0, bzip2-libs: 0, caching-nameserver: 0, cdda2wav: 0, cdecl: 0, 
cdlabelgen: 0, cdp: 0, cdparanoia: 0, cdparanoia-devel: 0, cdparanoia-libs: 0, 
cdrecord: 0, cdrecord-devel: 0, cervisia: 0, chkconfig: 0, chkfontpath: 0, 
cipe: 0, cleanfeed: 0, compat-egcs: 0, compat-egcs-c++: 0, compat-egcs-g77: 0, 
compat-glibc: 0, compat-libstdc++: 0, console-tools: 0, control-center: 0, 
cpio: 0, cpp: 0, cracklib: 0, cracklib-dicts: 0, crontabs: 0, ctags: 0, cups: 
0, cups-devel: 0, cups-drivers: 0, cups-drivers-hpijs: 0, cups-drivers-pnm2ppa: 
0, cups-libs: 0, curl: 0, curl-devel: 0, cvs: 0, cyrus-sasl: 0, cyrus-sasl-
devel: 0, cyrus-sasl-md5: 0, cyrus-sasl-plain: 0, dateconfig: 0, db1: 0, db1-
devel: 0, db2: 0, db2-devel: 0, db3: 0, db3-devel: 0, db3-utils: 0, ddd: 0, 
ddskk: 0, desktop-backgrounds: 0, dev: 0, dev86: 0, dhcpcd: 0, dia: 0, dialog: 
0, diffstat: 0, diffutils: 0, docbook-dtds: 0, docbook-style-dsssl: 0, docbook-
style-xsl: 0, docbook-utils: 0, docbook-utils-pdf: 0, dosfstools: 0, doxygen: 
0, dump: 0, e2fsprogs: 0, e2fsprogs-devel: 0, ed: 0, ee: 0, eel: 0, eel-devel: 
0, efax: 0, eject: 0, elinks: 0, emacs: 0, emacs-leim: 0, esound: 0, esound-
devel: 0, evolution: 0, exmh: 0, expat: 0, expat-devel: 0, extace: 0, fam: 0, 
fam-devel: 0, fetchmail: 0, file: 0, filesystem: 0, fileutils: 0, findutils: 0, 
finger: 0, finger-server: 0, firewall-config: 0, flex: 0, flim: 0, fonts-ja: 0, 
foomatic: 0, fortune-mod: 0, freetype: 0, freetype-devel: 0, ftp: 0, gaim: 0, 
gal: 0, gal-devel: 0, galeon: 0, gawk: 0, gcc: 0, gcc-c++: 0, gcc-g77: 0, gcc-
objc: 0, gd: 0, gd-devel: 0, gdb: 0, gdbm: 0, gdbm-devel: 0, gdk-pixbuf: 0, gdk-
pixbuf-gnome: 0, gdm: 0, gedit: 0, gettext: 0, gftp: 0, ghostscript: 0, 
ghostscript-fonts: 0, giftrans: 0, gimp: 0, gimp-devel: 0, glade: 0, glib: 0, 
glib-devel: 0, glib10: 0, glib2: 0, glib2-devel: 0, glibc: 0, glibc-common: 0, 
glibc-devel: 0, glibc-kernheaders: 0, gmp: 0, gmp-devel: 0, gnome-applets: 0, 
gnome-audio: 0, gnome-audio-extra: 0, gnome-core: 0, gnome-core-devel: 0, gnome-
games: 0, gnome-games-devel: 0, gnome-libs: 0, gnome-lokkit: 0, gnome-media: 0, 
gnome-mime-data: 0, gnome-pilot: 0, gnome-pilot-devel: 0, gnome-print: 0, gnome-
spell: 0, gnome-user-docs: 0, gnome-utils: 0, gnome-vfs: 0, gnome-vfs-devel: 0, 
gnome-vfs-extras: 0, gnorpm: 0, gnumeric: 0, gnumeric-devel: 0, gnupg: 0, 
gnuplot: 0, gphoto: 0, gphoto2: 0, gphoto2-devel: 0, gpm: 0, gpm-devel: 0, gq: 
0, gqview: 0, grep: 0, groff: 0, groff-perl: 0, grub: 0, gtk+: 0, gtk+-devel: 
0, gtk+10: 0, gtk-engines: 0, gtk2: 0, gtk2-devel: 0, gtkam: 0, gtkhtml: 0, 
gtop: 0, guile: 0, guile-devel: 0, gzip: 0, h2ps: 0, hanterm-xf: 0, hdparm: 0, 
hesiod: 0, hesiod-devel: 0, hotplug: 0, hpijs: 0, htdig: 0, htmlview: 0, 
hwbrowser: 0, hwcrypto: 0, hwdata: 0, ical: 0, imlib: 0, imlib-cfgeditor: 0, 
indent: 0, indexhtml: 0, inews: 0, info: 0, initscripts: 0, inn: 0, inn-devel: 
0, intltool: 0, ipchains: 0, iproute: 0, iptables: 0, iptables-ipv6: 0, 
iputils: 0, irda-utils: 0, isdn4k-utils: 0, isdn4k-utils-devel: 0, jadetex: 0, 
jcode.pl: 0, jisksp14: 0, jisksp16-1990: 0, kWnn: 0, kWnn-devel: 0, kaboodle: 
0, kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kamera: 0, kappa20: 0, karm: 0, 
kbdconfig: 0, kcalc: 0, kcc: 0, kcharselect: 0, kcoloredit: 0, kdbg: 0, kde-
i18n-French: 0, kde-i18n-German: 0, kde-i18n-Italian: 0, kde-i18n-Japanese: 0, 
kde-i18n-Korean: 0, kde-i18n-Spanish: 0, kde1-compat: 0, kde2-compat: 0, 
kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-knewsticker: 0, kdeaddons-
konqueror: 0, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-
locolor: 0, kdeartwork-screensavers: 0, kdebase: 0, kdebase-devel: 0, kdegames: 
0, kdegames-devel: 0, kdelibs: 0, kdelibs-devel: 0, kdemultimedia-arts: 0, 
kdemultimedia-devel: 0, kdemultimedia-kfile: 0, kdemultimedia-libs: 0, 
kdenetwork-devel: 0, kdenetwork-libs: 0, kdepasswd: 0, kdepim: 0, kdepim-
cellphone: 0, kdepim-devel: 0, kdepim-pilot: 0, kdesdk-kapptemplate: 0, kdesdk-
kbabel: 0, kdesdk-kbugbuster: 0, kdesdk-kmtrace: 0, kdesdk-kompare: 0, kdesdk-
kspy: 0, kdessh: 0, kdeutils-laptop: 0, kdevelop: 0, kdf: 0, kdict: 0, kdoc: 0, 
kdvi: 0, kedit: 0, kernel: 0, kernel-bigmem: 0, kernel-pcmcia-cs: 0, kernel-
smp: 0, kernel-utils: 0, kfax: 0, kfile-pdf: 0, kfile-png: 0, kfloppy: 0, 
kfract: 0, kghostview: 0, khexedit: 0, kiconedit: 0, kinput2-canna-wnn6: 0, 
kit: 0, kjots: 0, kljettool: 0, klpq: 0, klprfax: 0, kmail: 0, kmid: 0, kmidi: 
0, kmix: 0, knewsticker: 0, knm_new: 0, knode: 0, knotes: 0, koffice: 0, kon2: 
0, kon2-fonts: 0, koncd: 0, kontrol-panel: 0, kooka: 0, korn: 0, kpaint: 0, 
kpf: 0, kppp: 0, kpppload: 0, krb5-devel: 0, krb5-libs: 0, krbafs: 0, krbafs-
devel: 0, kregexpeditor: 0, kregexpeditor-devel: 0, kruler: 0, kscd: 0, 
ksconfig: 0, ksirc: 0, ksnapshot: 0, ksymoops: 0, ktalkd: 0, kterm: 0, ktimer: 
0, kudzu: 0, kudzu-devel: 0, kuickshow: 0, kview: 0, kviewshell: 0, kviewshell-
devel: 0, kxmlrpcd: 0, less: 0, lesstif: 0, lesstif-devel: 0, libao: 0, libao-
devel: 0, libcap: 0, libcap-devel: 0, libesmtp: 0, libgal19: 0, libghttp: 0, 
libghttp-devel: 0, libglade: 0, libglade2: 0, libglade2-devel: 0, 
libgnomeprint15: 0, libgtop: 0, libgtop-devel: 0, libjpeg: 0, libjpeg-devel: 0, 
libjpeg6a: 0, libkscan: 0, libkscan-devel: 0, libmng: 0, libmng-devel: 0, 
libogg: 0, libogg-devel: 0, libole2: 0, libole2-devel: 0, libpcap: 0, libpng: 
0, librep: 0, librep-devel: 0, librsvg: 0, librsvg-devel: 0, libstdc++: 0, 
libstdc++-devel: 0, libtermcap: 0, libtermcap-devel: 0, libtiff: 0, libtiff-
devel: 0, libtool: 0, libtool-libs: 0, libungif: 0, libungif-devel: 0, 
libunicode: 0, libunicode-devel: 0, libusb: 0, libusb-devel: 0, libuser: 0, 
libuser-devel: 0, libvorbis: 0, libvorbis-devel: 0, libxml: 0, libxml-devel: 0, 
libxml10: 0, libxml2: 0, libxml2-devel: 0, libxslt: 0, libxslt-devel: 0, licq: 
0, licq-gnome: 0, licq-kde: 0, lilo: 0, linuxdoc-tools: 0, lisa: 0, lm_sensors: 
0, lm_sensors-devel: 0, locale_config: 0, lockdev: 0, lockdev-devel: 0, 
logrotate: 0, logwatch: 0, lokkit: 0, losetup: 0, lrzsz: 0, lsof: 0, ltrace: 0, 
lv: 0, m4: 0, magicdev: 0, mailcap: 0, mailx: 0, make: 0, man: 0, man-pages: 0, 
man-pages-de: 0, man-pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-
ja: 0, man-pages-ko: 0, mc: 0, memprof: 0, metamail: 0, mew: 0, mew-common: 0, 
micq: 0, mikmod: 0, mingetty: 0, minicom: 0, mkbootdisk: 0, mkinitrd: 0, 
mkisofs: 0, mktemp: 0, mkxauth: 0, mm: 0, mm-devel: 0, mod_dav: 0, mod_perl: 0, 
mod_ssl: 0, modutils: 0, modutils-devel: 0, mount: 0, mouseconfig: 0, mozilla: 
0, mozilla-chat: 0, mozilla-devel: 0, mozilla-dom-inspector: 0, mozilla-js-
debugger: 0, mozilla-mail: 0, mozilla-nspr: 0, mozilla-nspr-devel: 0, mozilla-
nss: 0, mozilla-nss-devel: 0, mozilla-psm: 0, mpage: 0, mpg321: 0, mrtg: 0, mt-
st: 0, mtr: 0, mtr-gtk: 0, mutt: 0, namazu: 0, namazu-cgi: 0, namazu-devel: 0, 
nautilus: 0, nautilus-devel: 0, nautilus-mozilla: 0, ncftp: 0, ncompress: 0, 
ncurses: 0, ncurses-devel: 0, ncurses4: 0, net-tools: 0, netconfig: 0, netpbm: 
0, netpbm-devel: 0, netpbm-progs: 0, netscape-common: 0, netscape-communicator: 
0, newt: 0, newt-devel: 0, nfs-utils: 0, nhpf: 0, njamd: 0, nkf: 0, nmap: 0, 
nmap-frontend: 0, nmh: 0, noatun: 0, nscd: 0, nss_ldap: 0, ntp: 0, ntsysv: 0, 
nvi-m17n: 0, nvi-m17n-canna: 0, oaf: 0, oaf-devel: 0, openjade: 0, openldap: 0, 
openldap-clients: 0, openldap-devel: 0, openldap12: 0, openmotif: 0, openmotif-
devel: 0, openmotif21: 0, openssh: 0, openssh-askpass: 0, openssh-askpass-
gnome: 0, openssh-clients: 0, openssh-server: 0, openssl: 0, openssl-devel: 0, 
openssl095a: 0, openssl096: 0, pam: 0, pam-devel: 0, pam_krb5: 0, pan: 0, 
pango: 0, pango-devel: 0, parted: 0, parted-devel:0, passivetex: 0, passwd: 0, 
patch: 0, patchutils: 0, pax: 0, pciutils: 0, pciutils-devel: 0, pcre: 0, pcre-
devel: 0, perl: 0, perl-CGI: 0, perl-CPAN: 0, perl-DBD-Pg: 0, perl-DBI: 0, perl-
DB_File: 0, perl-DateManip: 0, perl-Digest-MD5: 0, perl-File-MMagic: 0, perl-
HTML-Parser: 0, perl-HTML-Tagset: 0, perl-MIME-Base64: 0, perl-NDBM_File: 0, 
perl-NKF: 0, perl-Parse-Yapp: 0, perl-SGMLSpm: 0, perl-Storable: 0, perl-Text-
Kakasi: 0, perl-URI: 0, perl-XML-Dumper: 0, perl-XML-Encoding: 0, perl-XML-
Grove: 0, perl-XML-Parser: 0, perl-XML-Twig: 0, perl-libnet: 0, perl-libwww-
perl: 0, perl-libxml-enno: 0, perl-libxml-perl: 0, php: 0, php-devel: 0, php-
imap: 0, php-ldap: 0, php-pgsql: 0, pidentd: 0, pilot-link: 0, pilot-link-
devel: 0, pine: 0, pinfo: 0, pkgconfig: 0, playmidi: 0, pmake: 0, pnm2ppa: 0, 
popt: 0, portmap: 0, postgresql: 0, postgresql-devel: 0, postgresql-libs: 0, 
postgresql-server: 0, ppp: 0, printconf: 0, printconf-gui: 0, procinfo: 0, 
procmail: 0, procps: 0, psgml: 0, psmisc: 0, pspell: 0, pspell-devel: 0, 
psutils: 0, pwdb: 0, pygnome: 0, pygnome-applet: 0, pygnome-devel: 0, pygnome-
gtkhtml: 0, pygnome-libglade: 0, pygtk: 0, pygtk-devel: 0, pygtk-libglade: 0, 
pygtk2: 0, pygtk2-devel: 0, pygtk2-libglade: 0, python: 0, python-clap: 0, 
python-devel: 0, python-popt: 0, python-xmlrpc: 0, python2: 0, python2-devel: 
0, qt: 0, qt-designer: 0, qt-devel: 0, qt1x: 0, qt1x-GL: 0, qt2: 0, qt2-Xt: 0, 
quota: 0, radvd: 0, raidtools: 0, rarpd: 0, rcs: 0, rdate: 0, rdist: 0, 
readline: 0, readline-devel: 0, readline2.2.1: 0, redhat-config-network: 0, 
redhat-config-users: 0, redhat-logos: 0, redhat-release: 0, reiserfs-utils: 0, 
rep-gtk: 0, rep-gtk-gnome: 0, rep-gtk-libglade: 0, rhn-applet: 0, rhn_register: 
0, rhn_register-gnome: 0, rmt: 0, rootfiles: 0, rp-pppoe: 0, rpm: 0, rpm-build: 
0, rpm-devel: 0, rpm-python: 0, rsh: 0, rsh-server: 0, rsync: 0, samba: 0, 
samba-client: 0, samba-common: 0, sane-backends: 0, sane-backends-devel: 0, 
sane-frontends: 0, sawfish: 0, screen: 0, scrollkeeper: 0, sed: 0, semi: 0, 
sendmail: 0, sendmail-cf: 0, sendmail-devel: 0, serviceconf: 0, setserial: 0, 
setup: 0, setuptool: 0, sgml-common: 0, sh-utils: 0, shadow-utils: 0, shapecfg: 
0, sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0, skkinput: 0, slang: 0, slang-
devel: 0, slocate: 0, smpeg: 0, smpeg-devel: 0, sndconfig: 0, sox: 0, sox-
devel: 0, specspo: 0, splint: 0, squid: 0, stat: 0, statserial: 0, strace: 0, 
stunnel: 0, sudo: 0, swig: 0, switchdesk: 0, switchdesk-gnome: 0, switchdesk-
kde: 0, symlinks: 0, sysklogd: 0, syslinux: 0, sysstat: 0, talk: 0, talk-
server: 0, tamago: 0, tar: 0, tcl: 0, tcp_wrappers: 0, tcpdump: 0, tcsh: 0, 
telnet: 0, telnet-server: 0, termcap: 0, tetex: 0, tetex-afm: 0, tetex-dvilj: 
0, tetex-dvips: 0, tetex-fonts: 0, tetex-latex: 0, tetex-xdvi: 0, texinfo: 0, 
textutils: 0, time: 0, timeconfig: 0, timidity++: 0, tix: 0, tk: 0, tkinter: 0, 
tmpwatch: 0, traceroute: 0, tree:0, tripwire: 0, ttfonts: 0, ttfonts-ja: 0, 
ttfonts-ko: 0, tux: 0, ucd-snmp: 0, ucd-snmp-utils: 0, umb-scheme: 0, units: 0, 
unixODBC: 0, unixODBC-devel: 0, unzip: 0, up2date: 0, up2date-gnome: 0, urw-
fonts: 0, usbutils: 0, usbview: 0, usermode: 0, usermode-gtk: 0, utempter: 0, 
util-linux: 0, vim-common: 0, vim-enhanced: 0, vim-minimal: 0, vixie-cron: 0, 
vnc: 0, vnc-server: 0, vorbis-tools: 0, w3c-libwww: 0, w3m: 0, w3m-el: 0, w3m-
el-common: 0, watanabe-vf: 0, webalizer: 0, wget: 0, which: 0, whois: 0, 
wireless-tools: 0, wl: 0, wl-common: 0, words: 0, wu-ftpd: 0, wvdial: 0, xawtv: 
0, xchat: 0, xdelta: 0, xdelta-devel: 0, xinetd: 0, xinitrc: 0, xisdnload: 0, 
xloadimage: 0, xml-common: 0, xmltex: 0, xmlto: 0, xmms: 0, xmms-gnome: 0, 
xpdf: 0, xsane: 0, xscreensaver: 0, xsri: 0, yp-tools: 0, ypbind: 0, ypserv: 0, 
zip: 0, zlib: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'upgbootloader': 
1, 'indivpackage': 1, 'upgrademigratefs': 1, 'findpackages': 
1, 'reconfigkeyboard': 1, 'makebootdisk': 1, 'authentication': 
1, 'upgrademount': 1, 'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 
1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 
1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso15', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso15', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso15', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso15', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso15', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso15', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso15', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso15', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso15', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso15', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso15', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso15', 'lat0-sun16'), 'Chinese 
(Taiwan)': ('zh_TW.Big5', 'iso15', 'lat0-sun16'), 'Spanish (Costa Rica)': 
('es_CR', 'iso15', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU', 'iso02', 'lat2-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso15', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso15', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso15', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso15', 'lat0-
sun16'), 'Danish': ('da_DK.iso885915', 'iso15', 'lat0-sun16'), 'English 
(Denmark)': ('en_DK', 'iso15', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso15', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso15', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso15', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso15', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso15', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso15', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso15', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso15', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso15', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso15', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso15', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso15', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso15', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE.iso885915', 'iso15', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso15', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso15', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso15', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB.iso885915', 'iso15', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-
u', 'cyr-sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso15', 'lat0-
sun16'), 'Walloon (Belgium)': ('wa_BE@euro', 'iso15', 'lat0-sun16'), 'English 
(Zimbabwe)': ('en_ZW', 'iso15', 'lat0-sun16'), 'English (USA)': 
('en_US.iso885915', 'iso15', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso15', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso15', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB18030', 'iso15', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso15', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso15', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso15', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso15', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso15', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso15', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso15', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso15', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso15', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso15', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso15', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso15', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso15', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso15', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': 
en_US.iso885915:en_US:en, 'SYSFONTACM': iso15, 'LANG': en_US.iso885915}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 828d508>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Chinese(Traditional)': us, 'Korean': us, 'Russian': 
ru, 'English': us, 'Spanish': es, 'Norwegian': no-latin1, 'Swedish': se-
latin1, 'French': fr-latin1, 'Japanese': jp106, 'Slovenian': 
slovene, 'Romanian': ro, 'Czech': cz-lat2, 'Ukrainian': ua, 'Chinese
(Simplified)': us, 'Portuguese': pt-latin1, 'German': de-latin1-
nodeadkeys, 'Danish': us, 'Icelandic': is-latin1}
    font: {'Italian': lat0-sun16, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': cyr-sun16, 'English': default8x16, 'Spanish': lat0-
sun16, 'Norwegian': lat0-sun16, 'Swedish': lat0-sun16, 'French': lat0-
sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Romanian': lat2-
sun16, 'Czech': lat2-sun16, 'Ukrainian': cyr-sun16, 'Chinese(Simplified)': 
None, 'Portuguese': lat0-sun16, 'German': lat0-16, 'Danish': lat0-
sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Chinese(Traditional)': zh_TW.Big5, 'Korean': 
ko_KR.eucKR, 'Russian': ru_RU.koi8r, 'English': en_US, 'Spanish': 
es_ES, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': fr_FR, 'Japanese': 
ja_JP.eucJP, 'Slovenian': sl_SI, 'Romanian': ro_RO, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Chinese(Simplified)': zh_CN.GB18030, 'Portuguese': 
pt_PT@euro, 'German': de_DE, 'Danish': da_DK, 'Icelandic': is_IS}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, 
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian, 
Portuguese, Romanian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Chinese(Traditional)': Asia/Taipei, 'Korean': 
Asia/Seoul, 'Russian': Europe/Moscow, 'English': America/New_York, 'Spanish': 
Europe/Madrid, 'Norwegian': Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': 
Europe/Paris, 'Japanese': Asia/Tokyo, 'Slovenian': 
Europe/Ljubljana, 'Romanian': Europe/Bucharest, 'Czech': 
Europe/Prague, 'Ukrainian': Europe/Kiev, 'Chinese(Simplified)': 
Asia/Shanghai, 'Portuguese': Europe/Lisbon, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Chinese(Traditional)': None, 'Korean': 
None, 'Russian': koi8-r, 'English': iso01, 'Spanish': iso15, 'Norwegian': 
iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': None, 'Slovenian': 
iso02, 'Romanian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Chinese
(Simplified)': None, 'Portuguese': iso15, 'German': iso09, 'Danish': 
iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 82dd210>]
Primary Video Card Info:
device: fb0
descr : S3 Inc.|86C270-294 Savage/IX-MV
server: XFree86
cardManf: S3 Incorporated. M7 BIOS
vidRam: 8192
carddata: {'SERVER': 'SVGA', 'SEE': 'S3 Savage4 
(generic)', 'DRIVER': 'savage', 'LINE': '     # Option "no_accel"\011# You may 
enable this if there are timeouts when starting X\012     
#Option "xaa_benchmark"', 'NOCLOCKPROBE': '', 'NAME': 'S3 
Savage/MX', 'VENDOR': 'S3 Incorporated. M7 BIOS', 'CHIPSET': 'S3 Savage'}
devID: S3 Savage/MX
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: us
    manualModes: {}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: 
    videocard: device: fb0
descr : S3 Inc.|86C270-294 Savage/IX-MV
server: XFree86
cardManf: S3 Incorporated. M7 BIOS
vidRam: 8192
carddata: {'SERVER': 'SVGA', 'SEE': 'S3 Savage4 
(generic)', 'DRIVER': 'savage', 'LINE': '     # Option "no_accel"\011# You may 
enable this if there are timeouts when starting X\012     
#Option "xaa_benchmark"', 'NOCLOCKPROBE': '', 'NAME': 'S3 
Savage/MX', 'VENDOR': 'S3 Incorporated. M7 BIOS', 'CHIPSET': 'S3 Savage'}
devID: S3 Savage/MX
fbmodes: None
fbbpp: None

    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: None
monName: None
monID: Unprobed Monitor
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 31.5-48.5
monVert: 50-70

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: [drive: hda  start: 10054863L  end: 22347359L
, drive: hda  start: 8225343L  end: 9238319L
, drive: hda  start: 8225280L  end: 23572079L
, drive: hda  start: 9238383L  end: 10054799L
, drive: hda  start: 8195040L  end: 8225279L
, drive: hda  start: 22347423L  end: 23572079L
]
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 128M   requestSize: 128M  grow: 1   max: 256
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    isKickstart: 0
    zeroMbr: 0
    requests: [mountpoint: /boot   type: ext3   uniqueID:9
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda2, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: vfat   uniqueID:1
  size: 4001.45361328M   requestSize: 4001.45361328M  grow: 0   max: None
  start: 63L   end: 8195039L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:8
  size: 1100M   requestSize: 7205.625M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda3, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:10
  size: 128M   requestSize: 251.015625M  grow: 1   max: 256
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda5, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [hda]
    reinitializeDisks: 0
    nextUniqueID: 12
    autoClearPartType: 1
    useAutopartitioning: 1
    useFdisk: 0
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 0
    password: None
    images: BootImages instance, containing members:
      images: {'hda1': ('DOS', 'DOS', 'FAT'), 'hda3': ('linux', 'Red Hat 
Linux', 'ext3')}
      default: hda3
    pure: None
    device: hda
    configfile: /etc/lilo.conf
    above1024: 1
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
    doUpgradeOnly: 0
    kickstart: 0
  timezone: Timezone instance, containing members:
    dst: 0
    tz: America/New_York
    arc: 0
    utcOffset: 0
    utc: 0
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': us}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 1
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
 smtp: 0
    enabled: 1
    portlist: 
    http: 0
    ftp: 0
  handleDeps: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=dhcp
ONBOOT=yes

}
    gateway: 
    secondaryNS: 
    hostname: localhost.localdomain
    primaryNS: 
    domains: []
    isConfigured: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82e83f0>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda5
      label: None
      fsck: 0
      fsystem: swapFileSystem instance, containing members:
        maxLabelChars: 16
        partedFileSystemType: <PedFileSystemType object at 82eaad8>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 85f6d10>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 85f6d10>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 85f6d10>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 85f6d10>
  device: hdc
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 85f6d10>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8467808>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8228b80>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 82b6770>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 8265068>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8228aa8>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 823b9a0>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 8591440>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 8298cd0>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8228b38>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 8234280>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 831f768>
    currentWindow: AccountWindow instance, containing members:
      delete: GtkButton instance, containing members:
        _o: <GtkObject of type GtkButton at 8228c10>
      accounts: Accounts instance, containing members:
        users: []
      forward: <function <lambda> at 83407f8>
      rootPw: RootPassword instance, containing members:
        pure: kw.at,12
        crypt: D>rCDrQOyLvL.
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: accts
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Account Configuration
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      rootStatus: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 84b6134>
      add: GtkButton instance, containing members:
        _o: <GtkObject of type GtkButton at 8228d78>
      userList: GtkCList instance, containing members:
        _o: <GtkObject of type GtkCList at 86a11f0>
      edit: GtkButton instance, containing members:
        _o: <GtkObject of type GtkButton at 8228d30>
      confirm: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 8344ae0>
      editingUser: None
      pw: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 8344858>
      passwords: {}
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8228af0>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 8228bc8>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 8289800>
    handle: 95
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 85626e0>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 85626e0>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
85626e0>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 85626e0>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 85626e0>)]
    displayHelp: 1
step: 34
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.18-3BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.3 2.96-110)) #1 Thu Apr 18 06:53:28 EDT 
2002
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009f400 (usable)
<4> BIOS-e820: 000000000009f400 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000e0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000007ff0000 (usable)
<4> BIOS-e820: 0000000007ff0000 - 0000000007ffec00 (ACPI data)
<4> BIOS-e820: 0000000007ffec00 - 0000000008000000 (ACPI NVS)
<4> BIOS-e820: 00000000fff80000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 32752
<4>zone(0): 4096 pages.
<4>zone(1): 28656 pages.
<4>zone(2): 0 pages.
<6>IBM machine detected. Enabling interrupts during APM calls.
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=8192 
vga=788 BOOT_IMAGE=vmlinuz vga791
<4>Local APIC disabled by BIOS -- reenabling.
<4>Could not enable APIC!
<6>Initializing CPU#0
<4>Detected 696.980 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 1389.36 BogoMIPS
<6>Memory: 125064k/131008k available (1092k kernel code, 5556k reserved, 327k 
data, 160k init, 0k highmem)
<6>Dentry cache hash table entries: 16384 (order: 5, 131072 bytes)
<6>Inode cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Mount-cache hash table entries: 2048 (order: 2, 16384 bytes)
<6>Buffer cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>Page-cache hash table entries: 32768 (order: 5, 131072 bytes)
<7>CPU: Before vendor init, caps: 0383f9ff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 256K
<7>CPU: After vendor init, caps: 0383f9ff 00000000 00000000 00000000
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: 0383f9ff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383f9ff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Coppermine) stepping 03
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfd94f, last bus=14
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<3>Unknown bridge resource 0: assuming transparent
<3>Unknown bridge resource 2: assumingtransparent
<3>Unknown bridge resource 0: assuming transparent
<3>Unknown bridge resource 1: assuming transparent
<3>Unknown bridge resource 2: assuming transparent
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<4>Starting kswapd
<6>vesafb: framebuffer at 0xf0000000, mapped to 0xc880d000, size 8192k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=7
<6>vesafb: protected mode interface info at c000:86fa
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS01 at 0x02f8 (irq = 3) is a 16550A
<6>PCI: Found IRQ 10 for device 00:03.1
<6>PCI: Sharing IRQ 10 with 00:03.0
<6>PCI: Sharing IRQ 10 with 08:02.0
<6>IRQ routing conflict for 08:02.1, have irq 5, want irq 10
<6>Redundant entry in serial pci_table.  Please send the output of
<4>lspci -vv, this message (115d,000c,8086,2408)
<4>and the manufacturer and name of serial board or modem board
<4>to serial-pci-info@lists.sourceforge.net.
<4>register_serial(): autoconfig failed
<4>block: 240 slots per queue, batch=60
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<4>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0x1850-0x1857, BIOS settings: hda:DMA, hdb:pio
<4>    ide1: BM-DMA at 0x1858-0x185f, BIOS settings: hdc:DMA, hdd:pio
<4>CMD648: IDE controller on PCI bus 08 dev 08
<6>PCI: Found IRQ 9 for device 08:01.0
<6>PCI: Sharing IRQ 9 with 00:02.1
<4>CMD648: chipset revision 1
<4>CMD648: 100% native mode on irq 9
<4>    ide2: BM-DMA at 0x2000-0x2007, BIOS settings: hde:pio, hdf:pio
<4>    ide3: BM-DMA at 0x2008-0x200f, BIOS settings: hdg:pio, hdh:pio
<4>hda: HITACHI_DK23AA-12B, ATA DISK drive
<4>hdc: TOSHIBA DVD-ROM SD-C2302, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>blk: queue c02c2804, I/O limit 4095Mb (mask 0xffffffff)
<6>hda: 23572080 sectors (12069 MB) w/512KiB Cache, CHS=1559/240/63, UDMA(33)
<4>hdc: ATAPI 24X DVD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 hda3 < hda5 hda6 hda7 hda8 >
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a National Semiconductor PC87306
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.275 $ time 06:55:51 Apr 18 2002
<6>usb-uhci.c: High bandwidth mode enabled
<6>PCI: Found IRQ 5 for device 00:07.2
<6>usb-uhci.c: USB UHCI at I/O 0x1860, IRQ 5
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 512 buckets, 4Kbytes
<6>TCP: Hash tables configured (established 8192 bind 8192)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 1976k freed
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<6>Linux Kernel Card Services 3.1.22
<6>  options:  [pci] [cardbus]
<6>PCI: Found IRQ 11 for device 00:02.0
<6>PCI: Sharing IRQ 11 with 00:05.0
<6>PCI: Sharing IRQ 11 with 01:00.0
<6>PCI: Found IRQ 9 for device 00:02.1
<6>PCI: Sharing IRQ 9 with 08:01.0
<6>PCI: Found IRQ 10 for device 08:02.0
<6>PCI: Sharing IRQ 10 with 00:03.0
<6>PCI: Sharing IRQ 10 with 00:03.1
<6>IRQ routing conflict for 08:02.1, have irq 5, want irq 10
<6>PCI: Found IRQ 10 for device 08:02.1
<6>PCI: Sharing IRQ 10 with 00:03.0
<6>PCI: Sharing IRQ 10 with 00:03.1
<6>PCI: Sharing IRQ 10 with 08:02.0
<6>IRQ routing conflict for 08:02.1, have irq 5, want irq 10
<4>Yenta IRQ list 0098, PCI irq11
<4>Socket status: 30000010
<4>Yenta IRQ list 0098, PCI irq9
<4>Socket status: 30000006
<4>Yenta IRQ list 0098, PCI irq10
<4>Socket status: 30000006
<4>Yenta IRQ list 0098, PCI irq5
<4>Socket status: 30000006
<30>May  8 10:57:41 cardmgr[41]: starting, version is 3.1.22 
<27>May  8 10:57:41 cardmgr[41]: config error, file 'config.opts' line 8: no 
function bindings 
<30>May  8 10:57:41 cardmgr[41]: watching 4 sockets 
<6>cs: IO port probe 0x0c00-0x0cff: clean.
<6>cs: IO port probe 0x0100-0x04ff: excluding 0x3b8-0x3df 0x4d0-0x4d7
<6>cs: IO port probe 0x0a00-0x0aff: clean.
<28>May  8 10:57:41 cardmgr[41]: could not open /var/run/cardmgr.pid:  
<28>May  8 10:57:41 cardmgr[41]: fopen(stabfile) failed:  
<6>cs: memory probe 0xa0000000-0xa0ffffff: clean.
<30>May  8 10:57:41 cardmgr[41]: initializing socket 0 <30>May  8 10:57:41 
cardmgr[41]: socket 0: 350 Series Wireless LAN Adapter 
<30>May  8 10:57:41 cardmgr[41]: executing: 'modprobe airo_cs.o' 
<30>May  8 10:57:41 cardmgr[41]: + /tmp/airo_cs.o: unresolved symbol 
reset_airo_card <30>May  8 10:57:41 cardmgr[41]: + /tmp/airo_cs.o: unresolved 
symbol init_airo_card <30>May  8 10:57:41 cardmgr[41]: + /tmp/airo_cs.o: 
unresolved symbol stop_airo_card <30>May  8 10:57:41 cardmgr[41]: 
+ /tmp/airo_cs.o:  <30>May  8 10:57:41 cardmgr[41]: + Hint: You are trying to 
load a module without a GPL compatible license <30>May  8 10:57:41 cardmgr[41]: 
+       and it has unresolved symbols.  The module may be trying to access 
<30>May  8 10:57:41 cardmgr[41]: +       GPLONLY symbols but the problem is 
more likely to be a coding or <30>May  8 10:57:41 cardmgr[41]: +       user 
error.  Contact the module supplier for assistance, only they <30>May  8 
10:57:41 cardmgr[41]: +       can help you. <30>May  8 10:57:41 cardmgr[41]: +  
<30>May  8 10:57:41 cardmgr[41]: modprobe exited with status 1 <30>May  8 
10:57:41 cardmgr[41]: module /modules/pcmcia/airo_cs.o not available 
<30>May  8 10:57:43 cardmgr[41]: get dev info on socket 0 failed:  
<28>May  8 10:57:43 cardmgr[41]: fopen(stabfile) failed:  <30>May  8 10:57:43 
cardmgr[41]: exiting 
<4>eepro100.c:v1.09j-t 9/29/99 Donald Becker 
http://www.scyld.com/network/eepro100.html
<4>eepro100.c: $Revision: 1.36 $ 2000/11/17 Modified by Andrey V. Savochkin 
<saw@saw.sw.com.sg> and others
<6>PCI: Found IRQ 10 for device 00:03.0
<6>PCI: Sharing IRQ 10 with 00:03.1
<6>PCI: Sharing IRQ 10 with 08:02.0
<6>IRQ routing conflict for 08:02.1, have irq 5, want irq 10
<6>eth0: OEM i82557/i82558 10/100 Ethernet, 00:D0:B7:AD:00:9D, IRQ 10.
<6>  Board assembly 000695-001, Physical connectors present: RJ45
<6>  Primary interface chip i82555 PHY #1.
<6>  General self-test: passed.
<6>  Serial sub-system self-test: passed.
<6>  Internal registers self-test: passed.
<6>  ROM checksum self-test: passed (0xdbd8681d).
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  1154.400 MB/sec
<4>   32regs    :   644.800 MB/sec
<4>   pII_mmx   :  1578.000 MB/sec
<4>   p5_mmx    :  1664.800 MB/sec
<4>raid5: using function: p5_mmx (1664.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
Comment 1 Bartlomiej Muryn 2002-05-08 05:20:11 EDT
Created attachment 56626 [details]
original anaconda dump file...
Comment 2 Michael Fulbright 2002-05-09 14:37:31 EDT
Have you run the builtin mediacheck tester?  Boot with 'linux mediacheck'.
Comment 3 Bartlomiej Muryn 2002-05-09 14:56:47 EDT
True - the first disk was bad. I re-downloaded it and checked twice (before and
after burning) and it upgraded my system w/o problem!!!
Sorry ;)

Note You need to log in before you can comment on or make changes to this bug.